GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_event Struct Reference

`#include <sync_generic.h>`

## Data Fields
gpr_atm | state

## Field Documentation

gpr_atm gpr_event::state

The documentation for this struct was generated from the following file:

- include/grpc/support/sync_generic.h